@charset "utf-8";

/* ==========================================================================
font
========================================================================== */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(/public/web/fonts/NanumGothic-Regular.eot);
  src: url(/public/web/fonts/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(/public/web/fonts/NanumGothic-Regular.woff2) format('woff2'),
       url(/public/web/fonts/NanumGothic-Regular.woff) format('woff'),
       url(/public/web/fonts/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(/public/web/fonts/NanumGothic-Bold.eot);
  src: url(/public/web/fonts/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(/public/web/fonts/NanumGothic-Bold.woff2) format('woff2'),
       url(/public/web/fonts/NanumGothic-Bold.woff) format('woff'),
       url(/public/web/fonts/NanumGothic-Bold.ttf) format('truetype');
}

/* ==========================================================================
common
========================================================================== */
/* skip_navi */
#skip_navi {position:relative;}
#skip_navi a {display:block;position:absolute;left:0;top:-35px;width:150px;text-align:center;color:#fff;background:#000;z-index:1000;}
#skip_navi a:focus, #skip_navi a:hover {top:0px;}

.hide {display:none}
.blind {overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;text-indent:-9999px;}
.ellipsis {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis}
.op80 {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}


/* ==========================================================================
Layout
========================================================================== */
html {overflow-y:scroll;}
html,body {height:100%;}
/*body {background:url(../images/common/bg_container.gif) repeat top center;}*/
#wrap {position:relative;min-height:100%;min-width:1200px;margin-bottom:-100px;}
.ly_inner {width:1200px;margin:0 auto;}
.ly_inner:after {content:'';display:block;clear:both;}

#header {position:relative;}
#header > .ly_inner:before {position:absolute;left:0;top:0;/* content:''; */width:100%;height:100%;background-color:#fff;}
#logo {position:absolute;left:50%;top:50px;margin-left:-600px;}
#logo a {
    display: block;
    width: 175px;
    height: 112px;
    background: url(../images/common/logo.png?ver=1.0) no-repeat;
    background-size: 136px;
    background-position: 2px;
    position: relative;
    bottom: 53px;
}
/* 2019-12-27 */
.head_top {text-align:right;}
.head_top:after {content:'';display:block;clear:both;}
.head_util {float:right;padding:10px 0px 6px 0;}
.head_util_list {float:left;padding-top:6px;}
.head_util_list li {float:left;padding:0 10px;height:14px;border-left:1px solid #909090;}
.head_util_list li:first-child {border-left:0 none;}
.head_util_list li a {display:inline-block;font-size:13px;line-height:1;vertical-align:top;}
.head_font {float:left;margin-left:7px;border:1px solid #c4c4c4;}
.head_font strong {display:inline-block;width:40px;height:20px;background:url(../images/common/head_font.gif) no-repeat -46px 0;vertical-align:top;}
.head_font button {display:inline-block;width:23px;height:20px;float:left;background:url(../images/common/head_font.gif) no-repeat 0 0;vertical-align:top;}
.head_font button.font_minus {background-position:-23px 0;}

/* SNS 링크 */
.head_sns {float: right;}

.head_sns_list {
    float: left;
    padding: 6px 55px 0 0; 
}

.head_sns_list li {
    float: left;
    padding: 0 3px;
    height: 10px;
}

/* SNS 링크 */


.search_box {width:240px;height:40px;margin:15px 0 0 190px;}
.search_box .search {position:relative;border:2px solid #ccc;;}
.search_box .search input {border:0 none;width:225px;height:34px;padding-left:10px;color:#595959;vertical-align:middle;}
.search_box .search .btn {position:absolute;right:0;top:3px;width:41px;height:42px;background:url('../images/common/btn_head_search1.gif') no-repeat left top;}

#gnb {margin-left:190px;float:left;}
#gnb > ul > li {position:relative;float:left;margin:0 0px;padding:20px 1px;}
#gnb > ul > li > a {display:inline-block;padding:15px 36px;font-size:18px;line-height:1;font-weight:600;border-bottom: 7px solid #fff;color:#fff;background-color: #285984;}
#gnb > ul > li > a:hover,#gnb ul li a:focus,#gnb > ul > li.hover-on a,#gnb ul li.active a {color:#EEF43A;}

.gnb_util {float:right;margin-top:20px;}
.gnb_util > li {float:left;margin:0 0 0 8px;padding-bottom:16px;}
.gnb_util > li > a {display:block;background:url(../images/common/gnb_util3.png) no-repeat 9px 14px #E15E54;color: #fff;padding: 14px 10px 14px 40px;font-size: 14px;font-weight: 600;}

.gnb_util > li.hover-on a {border-color:#2fa8e1;}
.gnb_util .depth2-box {display:none;position:absolute;top:109px;left:0px;z-index:10;width:100%;border-top:1px solid #d9d9d9;border-bottom:3px solid #d9d9d9;background:#e5f4fb;}
.gnb_util .depth2-box > div {overflow:hidden;display:table;width:1000px;margin:0 auto;}
.gnb_util .depth2-box > div ul {width:800px;margin:0 auto;padding:20px 0px;}
.gnb_util .depth2-box > div ul li {float:left;width:16%;}
.gnb_util .depth2-box > div ul li a {display:block;padding-top:70px;text-align:center;font-size:16px;color:#5475b2;line-height: 17px;}
.gnb_util .depth2-box > div ul li a:hover {text-decoration:underline;}
.gnb_util .depth2-box > div .one {background:url('../images/common/ico-quickmenu01.gif') no-repeat center 3px;}
.gnb_util .depth2-box > div .two {background:url('../images/common/ico-quickmenu02.gif') no-repeat center 3px;}
.gnb_util .depth2-box > div .three {background:url('../images/common/ico-quickmenu03.gif') no-repeat center 3px;}
.gnb_util .depth2-box > div .four {background:url('../images/common/ico-quickmenu04.gif') no-repeat center 3px;}
.gnb_util .depth2-box > div .five {background:url('../images/common/ico-quickmenu05.gif') no-repeat center 3px;}
.gnb_util .depth2-box > div .six {background:url('../images/common/ico-quickmenu06.gif') no-repeat center 3px;}
.gnb_util .depth2-box > div .seven {background:url('../images/common/ico-quickmenu07.gif') no-repeat center 3px;}

.head_search {width:1200px;margin:0 auto;padding:10px 0;background:#3677a0;text-align:center;}
.head_search_txt {display:inline-block;width:70px;height:19px;background:url(../images/common/txt_head_search.png) no-repeat;vertical-align:middle;}
.head_search_box {display:inline-block;margin:0 7px 0 23px;border:3px solid #b7b7b7;background:#fff;}
.head_search_box select {width:100px;height:28px;margin:0 10px;border:0 none;vertical-align:middle;}
.head_search_box input {border:0 none;width:288px;height:28px;padding:0;vertical-align:middle;}
.head_search_box .btn {display:inline-block;width:34px;height:28px;background:url(../images/common/btn_head_search1.gif) no-repeat;vertical-align:middle;}
.head_search .btn_search {display:inline-block;width:123px;height:34px;background:url(../images/common/btn_head_search2.png) no-repeat;vertical-align:middle;}
.head_search .btn_search.btn2 {background-position:right top;}

#gnb .depth2-box {display:none;position:absolute;top:80px;left:50%;z-index:10;width:200px;margin-left:-100px;border:3px solid #c6d1dc;background:#fff;}
#gnb .depth2-box:after {position:absolute;top:-8px;left:50%;content:'';width:10px;height:5px;margin-left:-5px;background:url(../images/common/gnb_arrow.png) no-repeat left top;}
#gnb .depth2-box .list > ul {position:relative;}
#gnb .depth2-box .list > ul > li > a {position:relative;display:block;background-color:#fdfdfd;border-top:1px solid #ebeaea;font-size:16px;color:#444;padding: 2px 0;letter-spacing:-0.5px;font-weight:600;line-height:30px;text-indent:20px;}
#gnb .depth2-box .list > ul > li:first-child > a {border-top:none;}
#gnb .depth2-box .list > ul > li.hover-on:before {position:absolute;right:-3px;top:0;content:'';width:2px;height:100%;background-color:#fff;border-left:1px solid #edecec;z-index:10;}
#gnb .depth2-box .list > ul > li > a.active,
#gnb .depth2-box .list > ul > li.hover-on > a,
#gnb .depth2-box .list > ul > li > a:focus,
#gnb .depth2-box .list > ul > li > a:hover {background-color:#fff;color:#368cb9;}
#gnb .depth2-box .list > ul > li.arrow > a:after {position:absolute;right:-1px;top:0;content:'>';width:30px;height:30px;color:#bbb;font-size:12px;font-weight:bold;text-align:center;text-indent:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;z-index:10;}
#gnb .depth2-box .list > ul > li.hover-on > a:after,
#gnb .depth2-box .list > ul > li.hover-on > a:after,
#gnb .depth2-box .list > ul > li.arrow > a:focus:after,
#gnb .depth2-box .list > ul > li.arrow > a:hover:after {border-right:1px solid #fff;color:#368cb9;}
#gnb .depth3-box {display:none;position:absolute;left:200px;top:-3px;min-height:100%;background-color:#fff;border:3px solid #c6d1dc;/* border-left:1px solid #edecec; */}
#gnb .depth3-box > ul > li > a {display:block;min-width:160px;width:auto;padding-right:20px;border-top:1px solid transparent;color:#444;font-size:14px;line-height:30px;text-indent:20px;white-space:nowrap;}
#gnb .depth3-box > ul > li:first-child > a {border-top:none;}

#container {width:1200px;margin:0 auto;padding-bottom:150px;min-height:600px;letter-spacing:-0.6px;font-size: 14px;}
#lnb_wrap {position:relative;padding:30px 0 0 0;float: left;}
#lnb_wrap.expend {padding-bottom:0px;}
#lnb {width:245px;border-top: 5px solid #E15E54;}
#lnb > li {table-layout:fixed;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;border-bottom: 1px solid #555;}
#lnb > li:first-child {/*border-top: 1px solid #555;*/}
#lnb > li > a {display:table-cell;width:245px;height:36px;font-size:18px;color:#000;line-height:1.2;vertical-align:middle;padding: 10px 0 10px 15px;background-color: #eee;letter-spacing:-0.5px;}
#lnb.lnb2 > li {width:100%;}
#lnb.lnb3 > li {width:100%;}
#lnb.lnb3 > li:first-child {width:100%;}
#lnb.lnb4 > li {width:100%;}
#lnb.lnb5 > li {width:100%;}
#lnb.lnb6 > li {width:100%;}
#lnb.lnb6 > li:first-child {width:100%;}
#lnb.lnb7 > li {width:100%;}
#lnb.lnb7 > li:first-child {width:100%;}
#lnb.lnb9 > li {width:100%;}
#lnb.lnb9 > li:first-child {width:100%;}
#lnb.lnb10 > li {width:100%;}
#lnb.lnb10 > li > a {font-size:14px;}
#lnb > li > a:hover,#lnb > li > a:focus,#lnb > li > a:active, #lnb > li.active > a {position:relative;font-weight:600;background-color: #fff;}
#lnb > li.active > a {font-size:20px;line-height: 19px;}
#lnb > li > a:hover:after,
#lnb > li > a:focus:after,
#lnb > li > a:active:after,
#lnb > li.active > a:after {position:absolute;left:0;top:0;content:'';width:100%;height:4px;/*background-color:#E15E54;*/}
.lnb_2dep {display:none;width:245px;bottom:0;}
#lnb > li.active .lnb_2dep {display:block;}
.lnb_2dep > li {position:relative;border-top: 1px solid #ccc;display: table;table-layout: fixed;width: 245px;}
.lnb_2dep > li:first-child {border-left:0 none;border-top: 1px solid #000;}
.lnb_2dep > li > a {font-size:16px;font-weight:500;line-height:20px;width: 100%;display: table-cell; padding:11px 20px 11px 25px;letter-spacing : -1px;}
.lnb_2dep > li.active a{color:#e15e54;}
.lnb_2dep > li.active > i {display:block;position:absolute;right:0px;bottom:38%;width:20px;height:12px;margin-left:-10px;background:url(../images/common/arr_lnb.png) no-repeat;}
#contents {width:925px;padding:23px 0 0;margin:0 0 0 30px;display: inline-block;}
#contents:after {content:'';display:block;clear:both;}
#lnb_wrap + #contents {padding:30px 0;}
/* .cont_inner {padding:0 10px;} */
.cont_inner:after {content:'';display:block;clear:both;}
.page_tit {margin-bottom:10px;font-size:40px;color:#3677A0;line-height:1;}
.page_tit span {position:relative;display:inline-block;padding-bottom:10px;}
.page_tit i {position:absolute;left:50%;bottom:0;display:block;width:60%;height:1px;margin-left:-30%;}
.location {margin-bottom:25px;}
.location li {margin-left:4px;display:inline-block;padding-left:10px;height:14px;background:url(../images/common/bg_location.png) no-repeat left bottom;}
.location li a ,.location li strong {display:inline-block;font-size:15px;line-height:14px;vertical-align:top;}
.location li.home {margin-left:0;padding-left:0;padding-right:3px;background:none;}
.location li.home a {width:16px;height:14px;background:url(../images/common/bg_location.png) no-repeat left top;}
#footer {position:relative;height:164px;}
.foot_top .ly_inner {position:relative;width:1200px;}
.foot_top .foot_menu {background:#d9d9d9;}
/*.foot_top .foot_menu li {float: right; padding: 10px 23px; margin-right: 11px;line-height: 23px;}*/
.foot_top .foot_menu li {float:left;padding:10px 14px;margin-right:15px;margin-left:10px;line-height:23px;}
.foot_top .foot_menu li a {font-size:13px;}
.foot_top .foot_sns {position:absolute;right:-22px;top:0;width:58px;height:43px;padding:0 6px; background:url(../images/common/foot_sns_3.png) no-repeat;}
.foot_top .foot_sns li {float:right; padding-right: 14px;}
.foot_top .foot_sns li a {display:block;width:50px;height:43px;}
.foot_top + .ly_inner {width:1200px;}
.foot_info {position:relative;padding:20px 0;font-size:13px;}
.foot_info .copyright {margin-bottom:15px;}
.foot_info .foot_img {position:absolute;right:0;top:30px;height:42px;}
.foot_info .foot_img li{float:left;padding-left:6px;}

/*#footer .family_site{display: inline-block;padding-top:50px;}
#footer .family_site li{float:left;padding:10px;border: 1px solid #ccc;margin:20px 0 10px -1px;width:129px;overflow:hidden;}
#footer .family_site li:first-child {}
#footer .family_site li img{vertical-align: middle;width:100%;}
#footer .family_site li img{vertical-align: middle;}*/

#footer .family_site{display: inline-block;}
#footer .family_site li {
    float: left;
    padding: 12px 8px 12px 8px;
    border: 1px solid #ccc;
    margin: 20px 0 10px -1px;
}
#footer .family_site li:first-child {}
#footer .family_site li img{vertical-align: middle;}


.left_banner{width: 245px;display: inline-block;}
.left_banner li{width:245px;height:160px;margin-top: 10px;position: relative;}
.left_banner li p{font-size:16px;color:#fff;letter-spacing:-1px;line-height:19px;font-weight: 600;position: absolute;left: 15px;bottom:17px;}



/* ==========================================================================
Media Queries for Responsive Design.
========================================================================== */
@media screen and (max-width: 1214px) {
}

@media screen and (max-width:800px) {
}

@media screen and (max-width:640px) {
}



















